#
# Daniel's Timetable of 2021/12/31
#

###############################################################################
'20211231':
    iid: 18
    linked:
      prev: '20211230'
      next: '20220109'
    timetable:
      #########################################################################
      # A
      #
      # A01 - 昨晚起夜次数
      01-urinate-times:                 0
      # A02 - 晨起精神状态 # A: Excellent B: Good C: Bad
      01-vigor:                         'B - Good'
      # A03 - 晨起时间
      01-wakeup:                        '07:21'
      # A04 - 早上洗漱时间
      01-washing:                       '07:27 - 07:30'
      # A05 - 早饭时间
      01-breakfast:                     '07:31 - 07:50'
      # A06 - 上学准备时间
      01-school-preparation:            '07:52'
      # A07 - 到校时间
      01-arriving-at-school:            '07:59'

      #########################################################################
      # B
      #
      # B01 - 放学时间
      02-arriving-home:                 '11:30 - 11:45'
      # B02 - 酸奶时间
      02-yogurt:                        ''
      # B03 - 水果时间
      02-fruit:                         ''
      # B04 - 晚饭时间
      02-supper:                        ''
      # B05 - 视听注意力训练时间
      02-audio-visual-attention:        ''
      # B06 - 作业时间
      02-homework:                      ''
      # B07 - 语文诵读时间
      02-chinese-chant:                 ''
      # B08 - 英文诵读时间
      02-english-chant:                 ''
      # B09 - 语文阅读时间
      02-chinese-reading:               ''
      # B10 - 英文阅读时间
      02-english-reading:               ''
      # B11 - 书法练习时间
      02-handwriting:                   ''
      # B12 - 数学思维训练时间
      02-math-thinking:                 ''
      # B13 - 乒乓球训练时间
      02-table-tennis:                  ''

      #########################################################################
      # C
      #
      # C01 - 鲜奶时间
      03-fresh-milk:                    '21:50'
      # C02 - 晚上洗漱时间
      03-washing:                       '22:00'
      # C03 - 关灯时间
      03-light-off:                     '22:10'
      # C04 - 入睡时间
      03-sleep:                         '22:45'
    comments:
      - ''
